99
Validation results

Illdy

Free WordPress 5.2.2 theme

Illdy

Free WordPress 5.2.2 theme
99
  • THEME TYPEWordPress theme 5.2.2
  • FILE NAMEilldy.2.0.1.zip
  • FILE SIZE9764228 bytes
  • MD52c40d442367433b74b0e503e1374ffbf
  • SHA1863110617bb14329551a992e5515037112483dc2
  • LICENSEGNU GPL 2
  • FILES INCLUDEDCSS, PHP, HTML, Bitmap images
  • THEME URIhttp://colorlib.com/wp/themes/illdy/
  • VERSION2.0.1
  • AUTHOR URI
  • TAGSblog, e-commerce, portfolio
  • CREATION DATE2019-06-10
  • LAST FILE UPDATE2019-06-10
  • LAST VALIDATION2019-06-10 16:38
This theme is open source.
Warning
  1. Custom elements : Presence of custom backgroundNo reference to custom background was found in the theme.
Tip-off
  1. Optional files : Presence of rtl stylesheet rtl.cssThis theme does not contain optional file rtl.php.
  2. Optional files : Presence of home template file home.phpThis theme does not contain optional file home.php.
  3. Optional files : Presence of category template file category.phpThis theme does not contain optional file category.php.
  4. Optional files : Presence of tag template file tag.phpThis theme does not contain optional file tag.php.
  5. Optional files : Presence of term template file taxonomy.phpThis theme does not contain optional file taxonomy.php.
  6. Optional files : Presence of author template file author.phpThis theme does not contain optional file author.php.
  7. Optional files : Presence of date/time template file date.phpThis theme does not contain optional file date.php.
  8. Optional files : Presence of attachment template file attachment.phpThis theme does not contain optional file attachment.php.
  9. Optional files : Presence of image template file image.phpThis theme does not contain optional file image.php.
  10. Use of includes : Use of include or requireThe theme appears to use include or require : notify-system-checks.php 93: include_once( ABSPATH . 'wp-admin/includes/plugin.php' );119: include_once( ABSPATH . 'wp-admin/includes/plugin.php' ); If these are being used to include separate sections of a template from independent files, then get_template_part() should be used instead. Otherwise, use include_once or require_once instead.The theme appears to use include or require : customizer.php 621: require(ABSPATH . WPINC . '/class-wp-editor.php'); If these are being used to include separate sections of a template from independent files, then get_template_part() should be used instead. Otherwise, use include_once or require_once instead.The theme appears to use include or require : custom-recommend-action-section.php 36: include_once( ABSPATH . 'wp-admin/includes/plugin.php' );97: include_once( ABSPATH . 'wp-admin/includes/plugin-install.php' ); If these are being used to include separate sections of a template from independent files, then get_template_part() should be used instead. Otherwise, use include_once or require_once instead.The theme appears to use include or require : welcome-screen.php 287: include_once( ABSPATH . 'wp-admin/includes/plugin-install.php' );319: include_once( ABSPATH . 'wp-admin/includes/plugin.php' );399: require_once( ABSPATH . 'wp-load.php' );400: require_once( ABSPATH . 'wp-admin/admin.php' );401: require_once( ABSPATH . 'wp-admin/admin-header.php' ); If these are being used to include separate sections of a template from independent files, then get_template_part() should be used instead. Otherwise, use include_once or require_once instead.
Other checked themes